## binclock 0.3.2-1

=== Makefile ===
# This makefile is suitable for Debian package building tools

DESTDIR =

CHDIR = cd
LNS = ln -s

INSTALL = $(shell which install)

BINDIR = $(DESTDIR)/usr/bin


all:

install:
	$(INSTALL) -m 755 -o root -g root binclock.py $(BINDIR)/binclock.py
	$(CHDIR) $(BINDIR) && \
	$(RM) binclock && \
	$(LNS) binclock.py binclock
