=== debian/changelog ===
binclock (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - Complete rewrite (to be much more object oriented).

 -- Brian Gajdos <brian@linuxee.sk>  Sun,  7 Oct 2001 22:35:30 +0200

binclock (0.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Brian Gajdos <brian@linuxee.sk>  Sat,  6 Oct 2001 05:13:37 +0200

Local variables:
mode: debian-changelog
End:
