=== debian/control ===
Source: binclock
Section: utils
Priority: optional
Maintainer: Brian Gajdos <brian@linuxee.sk>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: binclock
Architecture: any
Depends: python2-base
Description: A fullscreen console binary clock.
 Binary clocks show the time using blinking LEDs to represent 0s and 1s.
 The time is cut into decimal digits, each represented by a column of
 four LEDs ("bits"). This clock is mainly for amusement, but it can be
 used to train humans to "read" binary numbers pretty fast.
