## binclock 1.5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
+# binclock Makefile by Nico Golde <binclock@ngolde.de>
 #
-# binclock Makefile by Nico Golde <nico@ngolde.de>
-#
-# Copyright (C) 2004 Nico Golde <nico@ngolde.de>
+# Copyright (C) 2004 Nico Golde <binclock@ngolde.de>
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -32,7 +31,7 @@
 	$(CC) $(CFLAGS) -o $(BIN) $(SRC)
 	strip $(SOURCEPATH)$(BIN)
 
-install : binclock
+install :
 
 	chmod 644 $(SOURCEPATH)doc/binclock.1
 	cp -pf $(SOURCEPATH)doc/binclock.1 $(MANPATH)
@@ -41,7 +40,7 @@
 	cp -pf $(BIN)rc $(CONF)binclockrc
 	install -c -s -m 0755 $(BIN) $(INSPATH)
 		
-clean : binclock
+clean : 
 	rm -f $(SOURCEPATH)$(BIN)
 
 uninstall :
