=== debian/control ===
Source: binclock
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.ngolde.de/binclock.html
Vcs-Browser: https://salsa.debian.org/debian/binclock
Vcs-Git: https://salsa.debian.org/debian/binclock.git

Package: binclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary clock for console with color support
 BinClock - Displays system time in binary format.
 It supports showing the time with eight different colors, and it can
 run a loop that prints the time every second.
 The default colors and characters for printing can be changed with a
 config file.
