=== debian/tests/control ===
Test-Command: binclock --color=off
Restrictions: superficial

Test-Command: binclock -t
Restrictions: superficial

Test-Command: binclock -n
Restrictions: superficial

Test-Command: binclock -h
Restrictions: superficial

Test-Command: binclock -v
Restrictions: superficial

Test-Command: xvfb-run -a binclock -ln --color=off &
Depends: @, xauth, xvfb
Restrictions: superficial
