=== debian/watch ===
version=4
http://www.ngolde.de/binclock.html .*(\d\S+)\.tar\.(?:bz2|gz|xz)
